﻿@import url('https://fonts.googleapis.com/css?family=Oswald');
.text-class-1{color:#202020;
font-family:arial black;
font-size:24px;
}
.text-class-2{font-size:18px;
}
.text-class-3{color:#ed1c24;
}
.text-class-4{color:#ed1c24;
font-size:18px;
}
.text-class-5{color:#202020;
font-size:18px;
}
.text-class-6{color:#202020;
}
.text-class-7{color:#202020;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-8{color:#ffffff;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-9{color:#202020;
font-size:24px;
}
.text-class-10{color:#202020;
font-size:16px;
}
.text-class-11{font-size:16px;
}
.text-class-12{color:#ffffff;
font-size:13px;
}
.text-class-13{color:#0071bc;
}
.text-class-14{color:#202020;
font-weight:bold;
font-size:16px;
}
.text-class-15{font-weight:bold;
}
.text-class-16{font-weight:bold;
font-size:16px;
}
.text-class-17{color:#202020;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-18{color:#909090;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-19{color:#ffffff;
}
.text-class-20{font-size:24px;
}
.text-class-21{font-family:oswald, sans-serif;
font-size:24px;
}
.text-class-22{font-family:arial;
font-size:18px;
}
.text-class-23{font-family:arial;
font-size:16px;
}
.text-class-24{color:#202020;
font-family:arial;
font-size:16px;
}
.text-class-25{color:#00aeef;
font-family:arial;
font-size:16px;
}
.text-class-26{font-family:oswald, sans-serif;
font-size:16px;
}
.text-class-27{font-family:oswald, sans-serif;
font-size:18px;
}
.text-class-28{font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-29{font-weight:bold;
font-style:italic;
}
.text-class-30{font-style:italic;
}
.text-class-31{color:#202020;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-32{color:#202020;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-33{color:#202020;
font-family:arial;
font-size:18px;
}
.text-class-34{font-family:arial;
}
.text-class-35{color:#202020;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-36{color:#202020;
font-family:arial;
}
.text-class-37{font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-38{color:#ffffff;
font-size:24px;
}
.text-class-39{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-40{font-family:lucida console, monaco, monospace;
font-size:16px;
}
.text-class-41{font-size:32px;
}
.text-class-42{font-family:arial black;
font-size:24px;
}
.text-class-43{font-family:verdana;
font-size:24px;
}
.text-class-44{font-family:verdana;
font-size:16px;
}
.text-class-45{font-family:verdana;
font-size:18px;
}
.text-class-46{color:#ed1c24;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-47{color:#ed1c24;
font-weight:bold;
font-size:32px;
}
.text-class-48{color:#ed1c24;
font-weight:bold;
}
.text-class-49{color:#a6a6a6;
}
.text-class-50{color:#5d1e79;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-51{color:#dedede;
}
.text-class-52{color:#ed1c24;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-53{color:#ed1c24;
font-family:arial;
font-weight:bold;
}
.text-class-54{color:#ed1c24;
font-weight:bold;
font-size:24px;
}
.text-class-55{color:#5d1e79;
font-weight:bold;
font-size:16px;
}
.text-class-56{color:#dedede;
font-size:24px;
}
.text-class-57{color:#ed1c24;
font-size:16px;
}
.text-class-58{color:#007e98;
font-family:arial;
font-size:24px;
}
.text-class-59{color:#ed1c24;
font-size:24px;
}
